Jump to content

MediaWiki:Gadget-InterProjectLinks.css

From Wikipedia, the free encyclopedia
Note: After saving, you have to bypass your browser's cache to see the changes. Google Chrome, Firefox, Microsoft Edge and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button. For details and instructions about other browsers, see Wikipedia:Bypass your cache.
/* taken from [[:nl:MediaWiki:Gadget-InterProjectLinks.css]] */
#p-wikibase-otherprojects ul,
ul.interProject { 
	list-style: none;
	padding-left: 0; 
	margin-left: 0;
}

#p-wikibase-otherprojects li.interProject,
#p-wikibase-otherprojects li.wb-otherproject-link { 
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
body.skin-vector-legacy #p-wikibase-otherprojects li.interProject,
body.skin-vector-legacy #p-wikibase-otherprojects li.wb-otherproject-link { 
	margin-left: -18px;
}

li.commons,
.wb-otherproject-commons {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/4/4a/Commons-logo.svg");
	background-size: 16px 22px;
}

li.wiktionary,
.wb-otherproject-wiktionary {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/f/f9/Wiktionary_small.svg");
	background-size: 16px 16px;
}

li.wikibooks,
.wb-otherproject-wikibooks {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/f/fa/Wikibooks-logo.svg");
	background-size: 16px 16px;
}

li.wikiquote,
.wb-otherproject-wikiquote {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/f/fa/Wikiquote-logo.svg");
	background-size: 16px 16px;
}

li.wikisource,
.wb-otherproject-wikisource,
.wb-otherproject-sources {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/4/4c/Wikisource-logo.svg");
	background-size: 16px 17px;
}

li.wikinews,
.wb-otherproject-wikinews {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/c/c8/Wikinews_waves_Left.svg");
	background-size: 16px 16px;
}

li.wikispecies,
.wb-otherproject-species {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/d/df/Wikispecies-logo.svg");
	background-size: 16px 19px;
}

li.wikivoyage,
.wb-otherproject-wikivoyage {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/8/8a/Wikivoyage-logo.svg");
	background-size: 16px 16px;
}

li.wikiversity,
.wb-otherproject-wikiversity {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/9/91/Wikiversity-logo.svg");
	background-size: 16px 22px;
}

li.wikidata,
.wb-otherproject-wikidata,
.wb-otherproject-wikibase-dataitem {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/4/4a/Wikidata_Favicon_color.svg");
	background-size: 16px 16px;
}

li.meta,
.wb-otherproject-meta {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/7/75/Wikimedia_Community_Logo.svg");
	background-size: 16px 16px;
}

li.incubator,
.wb-otherproject-incubator {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/e/e3/Incubator-logo.svg");
	background-size: 16px 16px;
}

li.mediawiki,
.wb-otherproject-mediawiki {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/c/c6/MediaWiki-2020-small-icon.svg");
	background-size: 16px 16px;
}

li.wikimania,
.wb-otherproject-wikimania {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/5/57/Wikimania.svg");
	background-size: 16px 17px;
}

li.wikifunctions,
.wb-otherproject-wikifunctions {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/0/0c/Wikifunctions-logo.svg");
	background-size: 16px 17px;
}
li.outreach,
li.wb-otherproject-outreach {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/8/81/Wikimedia-logo.svg");
	background-size: 16px 16px;
}

li.outreach,
li.wb-otherproject-foundation {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg");
	background-size: 16px 16px;
}
li.abstract,
li.wb-otherproject-abstract {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/c/c5/Abstract-Wikipedia-favicon.svg");
	background-size: 16px 16px;
}